CVE-2016-5899

2017-02-01T15:59:01
ID CVE-2016-5899
Type cve
Reporter NVD
Modified 2017-02-07T11:23:45

Description

IBM Jazz Reporting Service (JRS) is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session.